View Issue Details

IDProjectCategoryView StatusLast Update
0000342AlmaLinux-8almalinux-releasepublic2022-12-15 13:48
Reporterardabilal Assigned Toalukoshko  
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Summary0000342: Kernel-Modules Not Loading With Minimal Installation
DescriptionAlmalinux 8.7 and later when no package other than minimal is added, kernel-modules not loading.
Almalinux 8.6 has no problem.
Tagsalmalinux8, almalinux9, minimal-install
abrt_hash
URL

Activities

alukoshko

2022-12-14 13:28

administrator   ~0000764

Updated AlmaLinux-8.7-update-1-$ARCH-minimal.iso images were released to fix this issue.

alukoshko

2022-12-15 13:48

administrator   ~0000768

Updated AlmaLinux-9.1-update-1-$ARCH-minimal.iso images were released to fix this issue for x86_64, aarch64, ppc64le.
Updated image for s390x will be released soon.

Issue History

Date Modified Username Field Change
2022-12-11 20:30 ardabilal New Issue
2022-12-11 20:30 ardabilal Tag Attached: almalinux8
2022-12-11 20:30 ardabilal Tag Attached: almalinux9
2022-12-11 20:30 ardabilal Tag Attached: minimal-install
2022-12-12 11:10 alukoshko Assigned To => alukoshko
2022-12-12 11:10 alukoshko Status new => confirmed
2022-12-14 13:28 alukoshko Note Added: 0000764
2022-12-15 13:48 alukoshko Note Added: 0000768